VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Here is a list of all class members with links to the classes they belong to:

### - p -

- ParameterFlags : ParameterInfo
- parentUnitId : UnitInfo
- performEdit() : IComponentHandler
- physicalUITypeID : PhysicalUIMap
- pitch : NoteOnEvent , NoteOffEvent , PolyPressureEvent
- plainParamToNormalized() : IEditController
- polyPressure : Event
- popup() : IContextMenu
- ppqPosition : Event
- pressure : PolyPressureEvent
- process() : IAudioProcessor
- processContext : ProcessData
- ProcessData() : ProcessData
- processMode : ProcessData , ProcessSetup
- programCount : ProgramListInfo
- programDataSupported() : IProgramListData
- programListId : UnitInfo
- ProgressType : IProgress
- projectTimeMusic : ProcessContext
- projectTimeSamples : ProcessContext

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.